@charset "utf-8";

@import "iconfont.css";

/*---------------------------------------------------*/

.indexA{padding:60px 0;background:#fff;position:relative;}

.indexA .top{display:flex;justify-content:space-between;align-items:flex-end;}

.indexA .tit{overflow:hidden;padding-right: 30px;}
.indexA .tit h3 {color: #595959;font-size: 18px;}
.indexA .tit em{font-size:36px;color: #000;font-weight: 600;position:relative;overflow:hidden;}
.indexA .tit em:after{content:'';display:block;height:12px;width:calc(100% + 30px);background:#008CD6;-ms-transform: skew(45deg);transform: skew(45deg);position:absolute;bottom:0;left:-5px;}
.indexA .tit em span{position:relative;z-index: 20;position: relative;}


.indexA .top ul {display:flex;align-items: center;} 
.indexA .top ul li {font-size: 17px;color: #000;position:relative;padding-bottom:10px;cursor:pointer;}
.indexA .top ul li::after {content: "";height: 2px;background: #008CD6;position: absolute;left: 0;width: 0;bottom: -1px;transition: all .4s ease 0s;}
.indexA .top ul li + li {margin-left:60px;}
.indexA .top ul li:hover::after,.indexA .top ul li.on::after{width:100%;}
.indexA .box .item{display: none;}
.indexA .box .item.active{display: block;}

.indexA .list{margin:50px 0 0;} 
.indexA .list ul{display:flex;flex-wrap:wrap;margin:0 -10px;}
.indexA .list ul li{width:33.33333%;padding:0 10px;text-align:center;}
.indexA .list ul li .pic{display:block;overflow:hidden;}
.indexA .list ul li .pic img{width:100%;transition:all 0.3s ease 0s;}
.indexA .list ul li h5{margin:25px 0 0;font-size:20px;font-weight:600;line-height:1;}

.indexA .list ul li a{position:relative;display:block;}
.indexA .list ul li a .t{position: absolute;top: 0;right: 0;bottom: 0;left: 0;display: flex;display: -webkit-flex;flex-direction: column;-webkit-flex-direction: column;align-items: center;-webkit-align-items: center;justify-content: space-between;-webkit-justify-content: space-between;background: rgba(0,140,214,.75);color: #fff;padding: 100px 100px 80px;opacity:0;transition: all .6s ease 0s;}
.indexA .list ul li a .t h5 {font-size: 28px;font-weight: 600;line-height: 1;}
.indexA .list ul li a .t p {font-size: 17px;text-align: center;line-height: 28px;padding-bottom: 30px;}
.indexA .list ul li a .t i {display: inline-block;width: 68px;height: 68px;text-align: center;line-height: 68px;background: #fff;color: #008CD6;	border-radius: 50%;font-size: 26px;}

.indexA .list ul li:hover .pic img{transform:scale(1.05);}


/*
.indexA .list .swiper a{position:relative;display:block;}
.indexA .list .swiper a .t{position: absolute;top: 0;right: 0;bottom: 0;left: 0;display: flex;display: -webkit-flex;flex-direction: column;-webkit-flex-direction: column;align-items: center;-webkit-align-items: center;justify-content: space-between;-webkit-justify-content: space-between;background: rgba(0,140,214,.75);color: #fff;padding: 100px 100px 80px;opacity:0;transition: all .6s ease 0s;}
.indexA .list .swiper a .t h5 {font-size: 28px;font-weight: 600;line-height: 1;}
.indexA .list .swiper a .t p {font-size: 17px;text-align: center;line-height: 28px;padding-bottom: 30px;}
.indexA .list .swiper a .t i {display: inline-block;width: 68px;height: 68px;text-align: center;line-height: 68px;background: #fff;color: #008CD6;	border-radius: 50%;font-size: 26px;}

.indexA .tit{overflow:hidden;padding-right: 30px;}
.indexA .tit h3 {color: #595959;font-size: 18px;}
.indexA .tit em{font-size:36px;color: #000;font-weight: 600;position:relative;overflow:hidden;}
.indexA .tit em:after{content:'';display:block;height:12px;width:calc(100% + 30px);background:#008CD6;-ms-transform: skew(45deg);transform: skew(45deg);position:absolute;bottom:0;left:-5px;}
.indexA .tit em span{position:relative;z-index: 20;position: relative;}

.indexA .list .swiper a:hover .t{opacity:1;}
.indexA .swiper-pagination-bullets{bottom:-25px;}
.indexA .swiper-pagination-bullet {width:14px;height:14px;border:2px solid #008CD6;border-radius:50%;background:#fff;opacity:1;box-sizing:border-box;}
.indexA .swiper-pagination-bullet-active{background:#008CD6;}

.indexA .bnt-box{display:flex;justify-content:center;margin:30px 0 0;}
.indexA .bnt-box span {display: flex;width: 48px;height: 48px;display: -webkit-flex;justify-content: center; -webkit-justify-content: center;align-items: center; -webkit-align-items: center;border-radius: 50%;border: 1px solid #565656;cursor:pointer;}
.indexA .bnt-box span + span{margin-left:20px;}
.indexA .bnt-box span img:first-child{display:none;}
.indexA .bnt-box span:hover {background:#008CD6;border: 1px solid #008CD6;}
.indexA .bnt-box span:hover img:first-child{display:block;}
.indexA .bnt-box span:hover img:last-child{display:none;}
*/



.indexB{margin:60px 0;position:relative;}
.indexB .wp{display:flex;}

.indexB .box{flex:1;background:#f2f2f2;padding:0 40px;display:flex;justify-content:center;flex-direction:column;}
.indexB .box1::after {content: '';z-index: 10;display: block;position: absolute;top: 20%;right: 40%;bottom: -14%;left: 0;background: #f2f2f2;}

.indexB .tit{overflow:hidden;}
.indexB .tit h3 {color: #595959;font-size: 18px;}
.indexB .tit em{font-size: 36px;color: #000;font-weight: 600;position:relative;overflow:hidden;}
.indexB .tit em:after{content:'';display:block;height:12px;width:calc(100% + 30px);background:#008CD6;-ms-transform: skew(45deg);transform: skew(45deg);position:absolute;bottom:0;left:-5px;}
.indexB .tit em span{position:relative;z-index: 20;position: relative;}

.indexB .txt{padding:30px 0 0;font-size:15px;color:#575757;line-height:26px;}
.indexB .txt em{font-size: 26px;color: #000;margin-bottom: 35px;display: block;}
.indexB .txt p{}
.indexB .txt p+p{margin-top:15px;}
.indexB .more{margin:20px 0 0;text-align:right;}
.indexB .more a{font-size:15px;color:#333;display:inlin-block;}
.indexB .more a i{font-size:18px;vertical-align:middle;margin-left:5px;}
.indexB .more a:hover{color:#008CD6;}

.indexB .box ul {display: flex;justify-content: space-between;margin-top:40px;}
.indexB .box ul li{width:90.333%;}
.indexB .box ul li + li{border-left:1px solid #ccc;padding-left:50px;}
.indexB .box ul li h5{font-size: 38px;font-weight: 700;color: #008CD6;line-height: 1;display: inline-block;position: relative;}
.indexB .box ul li h5::after {content: attr(date-txt);position: absolute;right: -18px;top: 0;color: #424242;font-size: 20px;}
.indexB .box ul li:first-child h5::after {font-size: 14px;}

.indexB .pic{overflow:hidden;width:46%;}
.indexB .pic1 {border-radius: 110px 0 0 0;overflow: hidden;position: absolute;right: 0;top:0;bottom: 0;width: 46%;z-index:20;}


.indexC{padding:70px 0;}
.indexC .tit{overflow:hidden;}
.indexC .tit h3 {color: #595959;font-size: 18px;}
.indexC .tit em{font-size: 36px;color: #000;font-weight: 600;position:relative;overflow:hidden;}
.indexC .tit em:after{content:'';display:block;height:12px;width:calc(100% + 30px);background:#008CD6;-ms-transform: skew(45deg);transform: skew(45deg);position:absolute;bottom:0;left:-5px;}
.indexC .tit em span{position:relative;z-index: 20;position: relative;}

.indexC ul{display:-webkit-flex;display:flex;margin:50px 0 0;-webkit-flex-wrap:wrap;flex-wrap:wrap;border:1px solid rgba(255,255,255,.7);background:rgba(0,0,0,.08);}
.indexC ul li{width:33.333333333%;overflow:hidden;cursor:pointer;box-sizing: border-box;background: #008CD6;position:relative;}
.indexC ul li:nth-child(1),.indexC ul li:nth-child(2),.indexC ul li:nth-child(3){border-bottom:1px solid rgba(255,255,255,.5);}
.indexC ul li:not(:nth-child(1)),.indexC ul li:not(:nth-child(4)){border-left:1px solid rgba(255,255,255,.5);}
.indexC ul li .txt {opacity: 1;position: absolute;top: 0;left: 0;right: 0;bottom: 0;display: flex;display: -webkit-flex;flex-direction: column;-webkit-flex-direction: column;justify-content: center;-webkit-justify-content: center;padding: 0 80px;text-align: center;transition: all 0.5s ease 0s;transform: translatey(20%);-ms-transform: translatey(20%);opacity:0;}
.indexC ul li img{height:100%;object-fit: cover;}
.indexC ul li em {display: block;color: #fff;font-size: 28px;margin: 20px 0;}
.indexC ul li em:after{content:"";width:40px;height:4px;background:#fff;display:block;margin:10px auto 15px;}
.indexC ul li p {font-size: 15px;color: #f2f2f2;line-height: 1.4;}
.indexC ul li h5 a:hover{color:#004B96;}
.indexC ul li:hover .txt{transform: translatey(0);-ms-transform: translatey(0);opacity:1;background:rgba(0,0,0,.45);}

.indexC .more{width:250px;height:50px;line-height:50px;display:block;margin:70px auto 0;background:var(--btn-bg);border-radius:10px;font-size:20px;color:#fff;text-align:center;}
.indexC .more:hover{background:var(--btn-bg-hover);}


.indexD{padding:60px 0 130px;background:url(../images/ibg1.jpg) no-repeat center top;}
.indexD .tit{position:relative;display:flex;justify-content:space-between;align-items:center;}
.indexD .tit h3 {color: #595959;font-size: 18px;}
.indexD .tit em{font-size: 36px;color: #000;font-weight: 600;position:relative;overflow:hidden;}
.indexD .tit em:after{content:'';display:block;height:12px;width:calc(100% + 30px);background:#008CD6;-ms-transform: skew(45deg);transform: skew(45deg);position:absolute;bottom:0;left:-5px;}
.indexD .tit em span{position:relative;z-index: 20;position: relative;}

.indexD .more{width:100px;height:45px;border:1px solid #B4B4B4;border-radius:8px;overflow:hidden;position:relative;display:flex;justify-content:center;align-items:center;}
.indexD .more img:nth-of-type(1){display:inline-block;}
.indexD .more img:nth-of-type(2){display:none;}
.indexD .more::after {content: "";height: 160%;background: #008CD6;position: absolute;left: 0;width: 0;bottom: 0px;transition: all .6s ease 0s;}
.indexD .more span{position:relative;z-index:20;}
.indexD .more img{position:relative;z-index:20;margin-left:5px;}
.indexD .more:hover img:nth-of-type(1){display:none;}
.indexD .more:hover img:nth-of-type(2){display:inline-block;}
.indexD .more:hover{border: 1px solid #008CD6;color:#fff;}
.indexD .more:hover::after{width:100%;}


.indexD ul {margin:70px -19px 0;display: flex;display: -webkit-flex;}
.indexD ul li {width: 33.333%;padding: 0 19px;}
.indexD ul li .pic{position:relative;}
.indexD ul li .pic span{position:absolute;top:0;right:0;bottom:0;left:0;display:flex;display:-webkit-flex;justify-content:center;-webkit-justify-content:center;align-items:center;-webkit-align-items:center;background:rgba(0,140,214,.6);opacity:0;transition: all .8s ease 0s;}
.indexD ul li:hover .pic span{opacity:1;}

.indexD ul li .txt{padding:35px 0 25px;border-bottom:1px solid #DADADA;position:relative;}
.indexD ul li .txt::after {content: "";height: 1px;background: #008CD6;position: absolute;left: 0;width: 0;bottom: -1px;transition: all .8s ease 0s;}
.indexD ul li:hover .txt::after{width:100%;}
.indexD ul li .txt em {font-size: 20px;color: #000;font-weight: 500;margin-bottom: 30px;display: block;transition: all .8s ease 0s;height: 40px;}
.indexD ul li:hover .txt em {color:#008CD6;}
.indexD ul li .txt p {font-size: 15px;line-height: 26px;color: #333;margin-bottom: 35px;}
.indexD ul li .txt span {color: #8D8D8D;font-size: 15px;}

/*------------------------------------------------------------*/

/*
.sidebanner{position:relative;}
.sidebanner .wp{height:100%;}
.sidebanner .txt {position: absolute;top: 160px;left: auto;}
.sidebanner .txt p {padding-left:100px;color: #fff;font-size: 54px;font-family: 'montserrat-thin';}
.sidebanner .txt p em {margin-left: 10px;font-family: 'montserrat-regular';}
.sidebanner .txt h5 {padding-left:100px;background:url("../images/dot3.png") no-repeat left center;font-size: 46px;color: #fff;}

.path {position: absolute;bottom: 70px;left: auto;}
.path p{font-size:20px;color:#fff;}
.path p a:not(:last-child){padding-right:70px;position:relative;}
.path p a:not(:last-child)::after {content: "";height: 100%;width: 3px;background: #fff;display: block;position: absolute;top: 0;bottom: 0;left: calc(100% - 35px);transform: skew(-20deg);-ms-transform: skew(-20deg);}
*/


.sidebanner{position:relative;}
.sidebanner .txt{position:absolute;top:0;left:0;right:0;bottom:0;}
.sidebanner .wp{height:100%;display:flex;justify-content:center;flex-direction:column;}
.sidebanner .tit{}
.sidebanner .tit p {padding-left:100px;color: #fff;font-size: 54px;font-family: 'montserrat-thin';}
.sidebanner .tit p em {margin-left: 10px;font-family: 'montserrat-regular';}
.sidebanner .tit h5 {padding-left:100px;background:url("../images/dot3.png") no-repeat left center;font-size: 46px;color: #fff;}

.sidebanner .path{margin:70px 0 0;}
.sidebanner .path p{font-size:20px;color:#919191;}
.sidebanner .path p a:not(:last-child){padding-right:70px;position:relative;}
.sidebanner .path p a:not(:last-child)::after {content: "";height: 100%;width: 3px;background: #fff;display: block;position: absolute;top: 0;bottom: 0;left: calc(100% - 35px);transform: skew(-20deg);-ms-transform: skew(-20deg);}



.main{padding-top:60px;padding-bottom:60px;}

.main-left{float:left;width:300px;}
.main-right{margin:0 0 0 425px;}

/*----------------------------------------*/

.main-left{float:left;width:300px;}
.main-left h3{height:50px;line-height:50px;padding:0 0 0 18px;background:var(--active-color);font-size:22px;color:#fff;font-family:var(--font-family2);text-transform:uppercase;position:relative;display:none;}
.main-left .sidenav h3::after{display:block;font-family:"qico";content: "\e727";position:absolute;right:0;top:5px;width:40px;height:40px;line-height:40px;font-size:20px;text-align:center;-webkit-transition: -webkit-transform .3s ease;transition: -webkit-transform .3s ease;transition: transform .3s ease;transition: transform .3s ease, -webkit-transform .3s ease;}
.main-left .sidenav h3.active::after{-webkit-transform: rotate(45deg) scale(1.08);-ms-transform: rotate(45deg) scale(1.08);transform: rotate(45deg) scale(1.08);}

.sidenav{margin:0 0 20px;min-height:500px;background:#F6F6F6;}
.sidenav ul{padding:54px 0;}
.sidenav ul li{display:block;line-height:24px;font-size:18px;color:#333;border-top:none;position:relative;text-align:center;}
.sidenav ul li+li{margin-top:29px;}
.sidenav ul li a{color:#444;display:block;padding:21px 0;position:relative;left:0;transition:all 0.3s ease 0s;}
.sidenav ul li::after{color:#fff;font-family:"qico";content:"\e650";position:absolute;right:25px;top:calc(50% - 12px);font-size:24px;font-weight:normal;opacity:0;transition:all 0.3s ease 0.2s;}

.sidenav ul li.active::after,.sidenav ul li:hover::after{opacity:1;right:5px;}
.sidenav ul li.active a,.sidenav ul li a:hover{color:#fff;left:20px;background:#0687D9;}
/*----------------------------------------*/

.main-left{float:left;width:300px;}
.main-left h3{height:50px;line-height:50px;padding:0 0 0 18px;background:var(--active-color);font-size:20px;color:#fff;font-weight:bold;text-transform:uppercase;position:relative;}
.main-left h3::after{display:none;font-family:"qico";content: "\e727";position:absolute;right:0;top:5px;width:40px;height:40px;line-height:40px;font-size:20px;text-align:center;-webkit-transition: -webkit-transform .3s ease;transition: -webkit-transform .3s ease;transition: transform .3s ease;transition: transform .3s ease, -webkit-transform .3s ease;}
.main-left h3.active::after{-webkit-transform: rotate(45deg) scale(1.08);-ms-transform: rotate(45deg) scale(1.08);transform: rotate(45deg) scale(1.08);}

/*---------news-----------*/

/*
.newslist ul{}
.newslist ul li{padding:60px 0;overflow:hidden;cursor:pointer;border-bottom:1px solid #DADADA;}
.newslist li a {display: flex;display: -webkit-flex;justify-content: space-between;-webkit-justify-content: space-between;}
.newslist li .pic {width: 27%;}
.newslist li .txt {flex:1;-webkit-flex:1;padding:10px 50px;display: flex;display: -webkit-flex;flex-direction: column;-webkit-flex-direction: column;justify-content: space-between;-webkit-justify-content: space-between;}
.newslist li .tit span {font-size: 34px;color: #000;line-height: 1;float: left;position:relative;padding-right:40px;font-weight: 700;}
.newslist li .tit span:after {content:"";height:100%;width:4px;background:#000;display:block;position: absolute;top:0;bottom:0;left: calc(100% - 20px);transform: skew(-20deg);-ms-transform: skew(-20deg);}
.newslist li .tit em {font-size: 15px;line-height: 17px;color:#3E3E3E;}
.newslist li .txt h5{font-size: 20px;color: #000;line-height: 1;font-weight: 600;margin: 0px 0 20px;}
.newslist li .txt p {color: #585858;font-size: 14px;margin-bottom: 25px;line-height: 24px;}
.newslist li .txt .more{display:flex;display:-webit-flex;justify-content:center;-webit-justify-content:center;align-items:center;-webit-align-items:center;width:160px;height:52px;border: 1px solid #B4B4B4;border-radius: 8px;overflow:hidden;position:relative;}
.newslist li .txt .more img:nth-of-type(1){display:block;}
.newslist li .txt .more img:nth-of-type(2){display:none;}
.newslist li .txt .more::after {content: "";height: 160%;background: #008CD6;position: absolute;left: -30%;width: 0;bottom: 0px;transition: all .8s ease 0s;transform: skew(50deg);-ms-transform: skew(50deg);}
.newslist li .txt .more span{position:relative;z-index:20;}
.newslist li .txt .more img{position:relative;z-index:20;}
.newslist li:hover .txt .more img:nth-of-type(1){display:none;}
.newslist li:hover .txt .more img:nth-of-type(2){display:block;}
.newslist li:hover .txt .more{border: 1px solid #008CD6;color:#fff;}
.newslist li:hover .txt .more::after{width:160%;}
*/

.newslist ul{}
.newslist ul li{display:flex;align-items:center;}
.newslist ul li+li{margin-top:40px;}
.newslist ul li .pic{width:27%;display:block;}
.newslist ul li .txt {flex:1;padding:0 50px;}
.newslist ul li .txt h5{font-size:18px;color:#333;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
.newslist ul li .txt span{margin:15px 0;font-size:14px;color:#999;background:url(../images/time1.png) no-repeat left center;padding:0 0 0 20px;display:inline-block;}
.newslist ul li .txt p {color:#888;font-size:14px;line-height:24px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;}

.newslist li:hover{background:#FCFAFB;}
.newslist li:hover h5{font-weight:700;color:#008CD6;}



.newsnr h1{font-size:30px;margin:20px 0 0;font-family:'Poppins-SemiBold';color:#000;text-align:center;}

.newsnr .artInfo{padding:0 0 20px;border-bottom:1px solid #D9D9D9;text-align:center;margin:25px 0 0;position:relative;}
.newsnr .artInfo::after{content:"";display:block;height:3px;background:#CBCBCB;width:100px;position:absolute;bottom:-2px;left:50%;margin:0 0 0 -50px;z-index: 1;}
.newsnr .artInfo span{margin:0 10px;line-height:20px;display:inline-block;font-size:14px;color:#666;}
.newsnr .artInfo span.come{background:url(../images/come.png) no-repeat left center;padding:0 0 0 20px;}
.newsnr .artInfo span.time{background:url(../images/time.png) no-repeat left center;padding:0 0 0 20px;}
.newsnr .artInfo span.hit{background:url(../images/hit.png) no-repeat left center;padding:0 0 0 23px;}

.myart{margin:15px 0;line-height:30px;font-size:17px;color:#333;font-family:'Poppins-Light';}
.myart p {font-size: 16px;text-indent: 2em;color: #333;margin-bottom: 7px;line-height: 1.55em;}
.myart p img{margin: 0 auto 60px;display: block;}

.pnbar {margin-top: 40px;display: flex;display: -webkit-flex;justify-content: space-between;-webkit-justify-content: space-between;background: #F5F5F7;height: 80px;align-items: center;-webkit-align-items: center;}
.pnbar p{text-align:center;font-size:16px;line-height: 55px;width: 33.333%;}
.pnbar p a {color: #666;max-width: 200px;height: auto;line-height: 1;font-size: 16px;display: inline-block;border-radius: 3px;margin: 0 10px;text-align: center;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.pnbar p a img{margin-right:8px;vertical-align:middle;}
.pnbar p a:hover{color:#008CD6;}

/*-----about------*/

.about{line-height:26px;font-size:16px;color:#474747;}
.about p{text-indent:35px;}
.about p~p{margin-top:10px;}

.culture{}
.culture ul{display:flex;flex-wrap:wrap;margin:-12px -12px 0;}
.culture ul li{width:50%;padding:12px;}
.culture ul li .box{background:#F0F5F7;padding:40px 50px;}
.culture ul li h5{font-size:20px;color:#000;font-weight:700;margin:12px 0 0;}
.culture ul li p{font-size:14px;color:#474747;margin:15px 0 0;}

.culture .txt{margin:60px 0 0;line-height:25px;color:#010101;font-size:16px;}
.culture .txt h3{font-size:26px;color:#000;font-family:var(--font-family1);line-height:1;margin-bottom:30px;}
.culture .txt p span{font-weight:700;}
.culture .txt p~p{margin-top:20px;}

.cert-list{}
.cert-list ul{display:flex;flex-wrap:wrap;margin:-15px -10px 0;}
.cert-list ul li{width:calc(100% / 3);padding:15px 10px;text-align:center;}
.cert-list ul li > a{background:#fff;height:250px;width:100%;border:1px solid #DFDFDF;display:-webkit-flex;display:flex;-webkit-justify-content:center;justify-content:center;-webkit-align-items:center;align-items:center;}
.cert-list ul li > a img{max-width:80%;max-height:80%;}
.cert-list ul li p{font-size:16px;color:#525252;margin:20px 0 0;}


.team-list ul{}
.team-list ul li{display:flex;}
.team-list ul li+li{margin-top:50px;}
.team-list ul li .pic{position:relative;z-index:10;width:280px;display:block;overflow:hidden;}
.team-list ul li .pic img{width:90%;display:block;transition:all 0.3s ease 0s;}
.team-list ul li .txt{flex:1;margin:0 0 0 5px;display: flex;flex-direction: column;justify-content:stretch;}
.team-list ul li .txt h4{font-size:24px;color:#000;font-family:var(--font-family1);line-height:1;}
.team-list ul li .txt h6{line-height:36px;background:#0687D9;padding:0 16px;color:#fff;font-family:var(--font-family1);font-size:22px;display:inline-block;}
.team-list ul li .txt .t{margin:30px 0 0;position:relative;padding:30px 20px 30px 0;line-height:24px;font-size:15px;color:#5b5b5b;}
.team-list ul li .txt .t::after{content:"";background:#F6F6F6;position:absolute;right:0;top:0;bottom:0;left:-180px;z-index: -1;}
.team-list ul li .txt .t >*{position:relative;z-index:10;}
.team-list ul li .txt .t h5{font-size:18px;color:#000;font-weight:700;margin-bottom:22px;}
.team-list ul li .txt .t p~p{margin-top:10px;}

.team-list ul li .txt .more{margin:15px 0 0;text-align:right;}
.team-list ul li .txt .more a{font-size:15px;color:#333;display:inlin-block;}
.team-list ul li .txt .more a i{font-size:18px;vertical-align:middle;margin-left:5px;}
.team-list ul li .txt .more a:hover{color:#008CD6;}
.team-list ul li .txt .t .more{margin:20px 0 0;text-align:right;}
.team-list ul li .txt .t .more a{font-size:14px;color:#000;}
.team-list ul li .txt .t .more a i{font-size:18px;vertical-align:middle;margin-left:5px;display:inline-block;}
.team-list ul li .txt .t .more a:hover{color:#0687D9;}
.team-list ul li:hover .pic img{transform:scale(1.05);-webkit-transform: scale(1.05);}

/*--------------*/
/*--------------*/

.videolist {padding: 70px 0;}
.videolist ul {display: flex;display: -webkit-flex;flex-wrap: wrap;-webkit-flex-wrap: wrap;margin:-10px -30px 0;}
.videolist ul li {width: 33.333%;padding:10px 30px;box-sizing: border-box;}
.videolist ul li .pic {overflow:hidden;position:relative;}
.videolist ul li .pic > img{width:100%;transition:all 0.3s ease 0s;-webkit-transition:all 0.3s ease 0s;}
.videolist ul li .pic .v{position:absolute;top:0;right:0;bottom:0;left:0;display:flex;display:-webkit-flex;justify-content:center;-webkit-justify-content:center;align-items:center;-webkit-align-items:center;transition:all 0.3s ease 0s;-webkit-transition:all 0.3s ease 0s;}

.videolist ul li .txt {text-align: center;padding: 20px 0;color: #333;font-size: 18px;}

.videolist ul li:hover .pic .v{background:rgba(0,0,0,.2);}
.videolist ul li:hover .pic > img{transform:scale(1.03);-webkit-transform:scale(1.03);}

/*-----products------*/

.menu-tabs{padding:30px 0;}
.menu-tabs ul{padding:0 30px;height:54px;display:flex;text-align:center;justify-content:center;align-items:center;flex-wrap:wrap;}
.menu-tabs ul li{display:inline-block;line-height:40px;font-size:16px;color:#878787;position: relative;}
.menu-tabs ul li + li{margin-left:40px;}
.menu-tabs ul li a {font-size: 20px;height: 100%;display: inline-block;padding: 0 30px;border-radius: 20px;border: 1px solid var(--active-color);color:#333;border: 1px solid #333;}
.menu-tabs ul li.active a,.menu-tabs ul li:hover a{color:#fff;background:var(--active-color);border: 1px solid var(--active-color);}

.pro-list{padding:90px 0;}
.pro-list li{background: #F8F8F8;box-sizing: border-box;box-shadow: 0 0 10px rgba(63,62,62,0.2);position:relative;}
.pro-list ul li::after {content: "";height: 3px;background: #008CD6;position: absolute;	left: 0;width: 0;bottom: 0px;transition: all .8s ease 0s;}
.pro-list ul li:hover::after{width:100%;}
.pro-list li + li{margin-top:50px;}
.pro-list li a {display: flex;display: -webkit-flex;justify-content: space-between;-webkit-justify-content: space-between;padding: 45px 85px;}
.pro-list li .pic{width:35%;}
.pro-list li .txt {width: 65%;display: flex;display: -webkit-flex;flex-direction: column;-webkit-flex-direction: column;justify-content: space-around;	-webkit-justify-content: space-around;padding-left: 70px;}
.pro-list li .txt h5{font-size: 28px;color: #000;line-height: 1;}
.pro-list li .txt h5:after{content:'';width:40px;height:4px;background:#000;display:block;margin-top:20px;margin-bottom:35px;}
.pro-list li .txt em{display:block;margin-bottom:25px;font-size:18px;color:#000;line-height:1;}
.pro-list li .txt p {color: #585858;font-size: 16px;margin-bottom: 25px;line-height: 1;}
.pro-list li .txt .more{display:flex;display:-webit-flex;justify-content:center;-webit-justify-content:center;align-items:center;-webit-align-items:center;width:100px;height:45px;border: 1px solid #B4B4B4;border-radius: 8px;overflow:hidden;position:relative;}
.pro-list li .txt .more img:nth-of-type(1){display:block;}
.pro-list li .txt .more img:nth-of-type(2){display:none;}
.pro-list li .txt .more::after {content: "";height: 100%;background: #008CD6;position: absolute;left: 0;width: 0;bottom: 0px;transition: all .4s ease 0s;}
.pro-list li .txt .more span{position:relative;z-index:20;}
.pro-list li .txt .more img{position:relative;z-index:20;}
.pro-list li:hover .txt .more img:nth-of-type(1){display:none;}
.pro-list li:hover .txt .more img:nth-of-type(2){display:block;}
.pro-list li:hover .txt .more{border: 1px solid #008CD6;color:#fff;}
.pro-list li:hover .txt .more::after{width:100%;}

/*-----pro-view----*/

.pro-read{background:url("../images/probg.png") no-repeat right 9%;}

.pro_view{display:-webkit-flex;display:flex;margin-top: 70px;}
.pro_img {width: 50%;}
.pro_img .view{width:100%;position:relative;border:1px solid #f0f0f0;}
.pro_img .view .swiper-container{width:100%;}
.pro_img .view .swiper-container img{width:100%;display:block;}
.pro_img .view .arrow-left,.pro_img .view .arrow-right{background:rgba(0,0,0,0.3);position:absolute;top:50%;margin-top:-25px;width:28px;height:50px;z-index:10;text-align:center;}
.pro_img .view .arrow-left{left:0;}
.pro_img .view .arrow-right{right:0;}
.pro_img .view .arrow-left i,.pro_img .view .arrow-right i{color:#fff;font-size:15px;line-height:50px;}

.pro_img .preview{width:100%;margin-top:10px;position:relative;text-align:center;overflow:hidden;}
.pro_img .preview .swiper-container {width:100%;text-align:center;}
.pro_img .preview .swiper-wrapper{justify-content:center;}
.pro_img .preview .swiper-slide{cursor:pointer;width:65px;padding:10px 0 0;margin:0 3px;display:inline-block;position:relative;}
.pro_img .preview .swiper-slide::after{display:none;content:'';width:0;height:0;line-height:0;border-width:5px;border-style:dashed;border-bottom-style:dashed;border-color:transparent;border-bottom-color:transparent;vertical-align: middle;border-bottom-style:solid;border-bottom-color:#008cd6;position:absolute;top:0px;left:50%;margin:0 0 0 -5px;}
.pro_img .preview .swiper-slide img{width:100%;border:1px solid #D9D9D9;padding:2px;box-sizing:border-box;}
.pro_img .preview .active-nav img{border:1px solid #008cd6;}

.pro_img .preview .swiper-slide.active-nav::after{display:inline-block;}


.pro_view_inner{flex:1;margin:0 0 0 145px;}
.pro_view_inner h1{color:#333;font-size:30px;line-height:1;margin-bottom:30px;}
.pro_view_inner h1::after{content:"";width:25px;height:4px;background:#0687D9;display:block;margin:10px auto 0 0;}

.pro_view_inner h5{font-size:26px;color:#000;line-height:1;margin-bottom:15px;}
.pro_view_inner hr{border-top: 1px dashed #C6C6C6;height:1px;margin:15px 0;}
.pro_view_inner .pro_para{color:#4c4c4c;font-size:16px;line-height:28px;margin:30px 0 0;}
.pro_view_inner .pro_para h5{font-weight:700;color:#010101;}
.pro_view_inner .pro_para hr{height:1px;border-top:1px dashed #D7D7D7;overflow:hidden;margin:25px 0;}


.pro_view_inner .btn-box{font-size:0;margin:25px 0 0;}
.pro_view_inner .btn-box a{width:160px;height:44px;line-height:44px;font-size:18px;text-align:center;color:#fff;display:inline-block;font-weight:600;}
.pro_view_inner .btn-box a i{font-size:22px;margin-right:8px;vertical-align:middle;}
.pro_view_inner .book{background:var(--btn-bg);}
.pro_view_inner .book:hover{background:var(--btn-bg-hover);}

.pro_view_inner .pdf{background:var(--btn-bg2);margin-left:30px;}
.pro_view_inner .pdf:hover{background:var(--btn-bg2-hover);}

.pro_view_inner .pro-share{margin:20px 0 0;}


.pro_text{margin:80px 0;position:relative;}
.pro_text .tit{padding:10px 0 0;}
.pro_text .tit h5 {border-right: 4px solid var(--active-color);padding: 0 12px 0 0;color: #111;height: 22px;line-height: 22px;font-size: 22px;font-weight: bold;display: inline-block;}

.pro-content{font-size:16px;line-height:26px;padding:40px 0 0;color:#333;}
.pro-content h5{font-size:16px;color:#333;font-weight:bold;margin:0 0 10px;}
.pro-content p{margin:0 0 10px;}
.pro-content img{}
.pro-content .table-response{width:100%;max-width: 100%;overflow-x:auto;}
.pro-content table{width:100%;max-width:100%;margin-bottom:20px;font-size:15px;border:1px dashed #D9D9D9;color:#333;}
.pro-content table tr > th{padding:8px 8px;vertical-align:middle;border:1px dashed #D9D9D9;font-weight:bold;}
.pro-content table tr > td{padding:8px 8px;vertical-align:middle;border:1px dashed #D9D9D9;text-align: center;}
.pro-content table tr.firstRow > td{color:#fff;background:#0061AE;font-weight: 600;}
.pro-content table tr > td *{margin:0;padding:0;}
.pro-content table tr > td p{margin:0;}


.rel-pro{padding:60px 0 30px;}
.rel-pro .tit{padding:0 0 10px;}
.rel-pro .tit h5{border-right: 4px solid var(--active-color);padding: 0 12px 0 0;color: #111;height: 22px;line-height: 22px;font-size: 22px;font-weight: bold;display: inline-block;}

.rel-pro ul{margin:15px -10px 0;display:-webkit-flex;display:flex;-webkit-flex-wrap:wrap;flex-wrap:wrap;}
.rel-pro ul li{width:33.333%;text-align:center;background:#fff;padding:10px;}
.rel-pro ul li .box{cursor:pointer;}
.rel-pro ul li .pic{display:block;width:100%;overflow:hidden;box-sizing:border-box;}
.rel-pro ul li .pic img{width:100%;display:block;transition:all 0.3s ease 0s;-webkit-transition:all 0.3s ease 0s;}
.rel-pro ul li h6{padding:15px 10px;font-size:17px;font-weight:500;text-transform:capitalize;}
.rel-pro ul li h6 a{color:#333;display:block;line-height:44px;height:44px;overflow:hidden;}
.rel-pro ul li h6 a:hover{color:var(--active-color);}

.rel-pro ul li:hover .box{box-shadow:rgba(0,0,0,0.2) 0px 8px 10px -5px, rgba(0,0,0,0.08) 0px 4px 20px 0px, rgba(0,0,0,0.08) 0px 8px 10px -5px;}
.rel-pro ul li:hover .pic img {transform:scale(1.06);-webkit-transform:scale(1.06);}


/*-----contact-----*/

.contact{}
.contact-info{-webkit-flex:1;flex:1;margin-right:80px;}
.contact h3{font-size:24px;color:#000;padding-bottom:30px;border-bottom: 1px solid #000;}
.contact ul {display: flex;display: -webkit-flex;justify-content: space-between;-webkit-justify-content: space-between;margin: 0 -80px;}
.contact ul li {width: 33.333%;padding: 60px 80px;box-sizing:border-box;}
.contact ul li em {display: block;padding-bottom: 20px;border-bottom: 1px solid #D2D2D2;}
.contact ul li p {font-size: 20px;color: #000;margin: 30px 0 25px;}
.contact ul li h6 {font-size: 16px;line-height: 1;}

.contact-inquiry{width:100%;margin-bottom: 90px;}
.contact-inquiry h3{font-size:24px;color:#000;padding-bottom:30px;border-bottom: 1px solid #000;}
.contact-inquiry p{font-size:16px;color:#595959;line-height:24px;margin:10px 0 0;}
.contact-inquiry .inquirbox{margin:50px 0 0;}
.contact-inquiry .inquirbox .row{margin-bottom:18px;}

.map h3{font-size:24px;color:#000;padding-bottom:30px;border-bottom: 1px solid #000;margin-bottom:40px;}
.map img {width: 70%;margin: 0 auto;display: block;}
/*-----------*/

.pro-qa-box{padding:20px 0;border-bottom:1px solid #DCDCDC;}
.pro-qa-box > h5{color:#202020;font-size:22px;text-transform:uppercase;font-weight:600;}
.qa-form-box{margin:30px 0 0;}
.qa-form-box .box{position:relative;display:-webkit-flex;display:flex;-webkit-justify-content:space-between;justify-content:space-between;-webkit-align-items:center;align-items:center;}
.qa-form-box .box .row{-webkit-flex:1;flex:1;margin-right:20px;}
.qa-form-box .box input[type="text"],.qa-form-box .box textarea{padding:9px 10px;font-size:17px;border:1px solid #D2D2CF;width:100%;line-height:21px;text-align:left;color:#333;border-radius:4px;}
.qa-form-box .box input[type="text"]:focus,.qa-form-box .box textarea:focus{box-shadow:0 0 5px #999;border-color:#999;}
.qa-form-box .box .submit_btn{background:var(--btn-bg);color:#fff;font-size:16px;font-weight:500;width:230px;height:41px;border-radius:4px;display:block;cursor:pointer;text-align:center;}
.qa-form-box .box .submit_btn:hover{background:var(--btn-bg-hover);}

.qa-form-box #two{display:none;}

.pro-qa-box .form-box{margin:30px 0 0;position:relative;display:-webkit-flex;display:flex;-webkit-justify-content:space-between;justify-content:space-between;-webkit-align-items:center;align-items:center;}
.pro-qa-box .form-box .box{-webkit-flex:1;flex:1;margin-right:20px;}
.pro-qa-box .form-box .row~.row{margin-top:15px;}
.pro-qa-box .form-box input[type="text"],.pro-qa-box .form-box textarea{padding:9px 10px;font-size:17px;border:1px solid #D2D2CF;width:100%;line-height:21px;text-align:left;color:#333;border-radius:4px;}
.pro-qa-box input::-webkit-input-placeholder,.pro-qa-box textarea::-webkit-input-placeholder,.pro-qa-box input::-moz-placeholder,.pro-qa-box textarea::-moz-placeholder{color:#999;}
.pro-qa-box .submit_btn{background:var(--btn-bg);color:#fff;font-size:21px;font-weight:bold;width:180px;height:136px;border-radius:4px;display:block;cursor:pointer;text-align:center;}
.pro-qa-box .submit_btn:hover{background:var(--btn-bg-hover);}

.pro-qa-box .list{}
.pro-qa-box .list ul li{border-bottom:1px solid #DCDCDC;padding:15px 0;}
.pro-qa-box .list ul li:last-child{border-bottom:none;}
.pro-qa-box .list ul li .tit{overflow:hidden;cursor:pointer;position:relative;display:-webkit-flex;display:flex;-webkit-justify-content:flex-start;justify-content:flex-start;-webkit-align-items:center;align-items:center;}
.pro-qa-box .list ul li .tit > span{width:90px;font-size:17px;color:#111;display:block;font-weight:500;}
.pro-qa-box .list ul li .tit h4{-webkit-flex:1;flex:1;font-size:18px;color:#313131;}
.pro-qa-box .list ul li .tit h4 a{color:#313131;}
.pro-qa-box .list ul li .tit h4 a:hover{color:var(--active-color);text-decoration:underline;}

.pro-qa-box .list ul li .con{margin:10px 0 0;display:-webkit-flex;display:flex;}
.pro-qa-box .list ul li .con > span{width:90px;font-size:17px;color:#111;display:block;font-weight:500;}
.pro-qa-box .list ul li .con .txt{-webkit-flex:1;flex:1;}
.pro-qa-box .list ul li .con .txt .t{font-size:17px;line-height:24px;color:#444;}

.pro-qa-box .list ul li .qa-user{margin-top:15px;display:-webkit-flex;display:flex;-webkit-align-items:center;align-items:center;}
.pro-qa-box .list ul li .qa-user .ico{width:34px;}
.pro-qa-box .list ul li .qa-user span{margin-left:10px;color:#333;}
.pro-qa-box .list ul li .qa-user span:last-child{color:#666;}

.pro-qa-box .list ul li .qa-more{margin-top:10px;}
.pro-qa-box .list ul li .qa-more a{font-size:16px;color:var(--btn-bg);}
.pro-qa-box .list ul li .qa-more a:hover{color:var(--btn-bg-hover);text-decoration:underline;}

.pro-qa-box .list .get-more{margin:20px 0 0 90px;}
.pro-qa-box .list .get-more a{background:#333;font-size:18px;display:inline-block;padding:9px 20px;color:#fff;border-radius:4px;}
.pro-qa-box .list .get-more a:hover{background:var(--active-color);}


.question-top{display:-webkit-flex;display:flex;-webkit-align-items:center;align-items:center;padding-bottom:40px;border-bottom:1px solid #DCDCDC;}
.question-top .pic{width:450px;}
.question-top .t{-webkit-flex:1;flex:1;margin-left:30px;}
.question-top .t h1{font-size:24px;color:#333;font-weight:600;}
.question-top .t h1 a{color:#333;}
.question-top .t h1 a:hover{color:var(--active-color);text-decoration:underline;}


.answer-top{display:-webkit-flex;display:flex;padding-bottom:40px;border-bottom:1px solid #DCDCDC;}
.answer-top .pic{width:450px;text-align:center;}
.answer-top .pic img{width:100%;}
.answer-top .pic h5{font-size:17px;color:#333;margin-top:15px;font-weight:600;}
.answer-top .txt{-webkit-flex:1;flex:1;margin-left:50px;}
.answer-top .txt h2{font-size:24px;line-height:1;color:#333;margin:0 0 10px;font-weight:600;}
.answer-top .txt span{color:#565959;display:block;font-size:15px;}
.answer-top .txt h6{color:#0F1111;display:block;font-size:17px;margin:30px 0 10px;font-weight:600;}

.answer-top .answer-form{}
.answer-top .answer-form .row~.row{margin-top:15px;}
.answer-top .answer-form input[type="text"],.answer-top .answer-form textarea{padding:9px 10px;font-size:17px;border:1px solid #D2D2CF;width:100%;line-height:21px;text-align:left;color:#333;border-radius:4px;background:#fff;}
.answer-top .answer-form textarea{resize:none;height:90px;}
.answer-top .answer-form input::-webkit-input-placeholder,.answer-top .answer-form textarea::-webkit-input-placeholder,.answer-top .answer-form input::-moz-placeholder,.answer-top .answer-form textarea::-moz-placeholder{color:#999;}
.answer-top .answer-form .submit_btn{margin:15px 0 0;background:#333;color:#fff;font-size:19px;width:170px;height:42px;line-height:42px;display:block;cursor:pointer;text-align:center;}
.answer-top .answer-form .submit_btn:hover{background:var(--active-color);}


.pro-answer-list{padding:20px 0;border-bottom:1px solid #DCDCDC;}
.pro-answer-list h5{font-size:24px;color:#333;font-weight:600;}
.pro-answer-list .list{}
.pro-answer-list .list ul li{border-bottom:1px solid #DCDCDC;padding:15px 0;}
.pro-answer-list .list ul li:last-child{border-bottom:none;}
.pro-answer-list .list ul li .t{font-size:16px;line-height:22px;color:#444;}

.pro-answer-list .list ul li .qa-user{margin-top:15px;font-size:16px;display:-webkit-flex;display:flex;-webkit-align-items:center;align-items:center;}
.pro-answer-list .list ul li .qa-user .ico{width:34px;}
.pro-answer-list .list ul li .qa-user span{margin-left:10px;color:#333;}
.pro-answer-list .list ul li .qa-user span:last-child{color:#666;}

.pro-answer-list .list ul li .qa-more{margin-top:10px;}
.pro-answer-list .list ul li .qa-more a{font-size:14px;color:#5FAF4B;}
.pro-answer-list .list ul li .qa-more a:hover{color:#f08200;text-decoration:underline;}


@media screen and (max-width:768px) {
	
.question-top .pic{width:250px;}
.question-top .t h1{font-size:20px;}

.qa-form-box{margin:20px 0 0;}
.pro-qa-box > .tit h5{border-left:2px solid #93B8CF;padding:0 0 0 13px;font-size:18px;}
.qa-form-box .box{display:block;}
.qa-form-box .box .row{margin:0 -10px;}
.qa-form-box .box .row > div{margin-bottom:10px;}
.qa-form-box .box .submit_btn{width:100%;height:36px;}

.pro-qa-box .form-box{margin:20px 0 0;-webkit-flex-direction:column;flex-direction:column;}
.pro-qa-box .form-box .box{margin-right:0;}
.pro-qa-box .form-box .box .row > div{margin-bottom:10px;}
.pro-qa-box .form-box .row ~ .row{margin-top:0;}
.pro-qa-box .submit_btn{font-size:19px;width:100%;height:50px;}

.pro-qa-box .list ul li .tit > span,.pro-qa-box .list ul li .con > span{width:80px;font-size:15px;font-weight:bold;}
.pro-qa-box .list ul li .tit h4{font-size:16px;}
.pro-qa-box .list ul li .con .txt .t{font-size:15px;}

.answer-top{-webkit-flex-direction:column;flex-direction:column;padding-bottom:30px;}
.answer-top .pic{margin:0 auto;}
.answer-top .txt{width:100%;margin:30px 0 0;}
.answer-top .txt h2{font-size:20px;}
.answer-top .answer-form .row > div{margin-bottom:10px;}
.answer-top .answer-form .row ~ .row{margin-top:0;}
.answer-top .answer-form .submit_btn{margin:0;font-size:17px;width:100%;height:40px;line-height:40px;}


}

@media screen and (max-width:480px) {

.question-top .pic{width:200px;}

.pro-qa-box > h5{font-size:19px;}
.pro-qa-box .list ul li .tit{display:block;}
.pro-qa-box .list ul li .con{display:block;}
.pro-qa-box .list ul li .qa-more a{font-size:15px;}

.pro-answer-list h5{font-size:20px;}
.pro-answer-list .list ul li .t{font-size:15px;}


}